This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 667094 - yum update: ERROR with rpm_check_debug vs depsolve
yum update: ERROR with rpm_check_debug vs depsolve
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.8
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: James Antill
BaseOS QE Security Team
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-04 07:25 EST by eugene.pik
Modified: 2014-01-21 01:20 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-04 14:37:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
\etc\yum.conf (366 bytes, text/plain)
2011-01-04 12:16 EST, eugene.pik
no flags Details
file: CentOS-Media.repo (644 bytes, text/plain)
2011-01-04 12:17 EST, eugene.pik
no flags Details
file: CentOS-Base.repo (2.33 KB, text/plain)
2011-01-04 12:18 EST, eugene.pik
no flags Details
Comment (178.91 KB, text/plain)
2011-01-04 07:25 EST, eugene.pik
no flags Details

  None (edit)
Description eugene.pik 2011-01-04 07:25:55 EST
Created attachment 915178 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 James Antill 2011-01-04 10:42:22 EST
> Happens every time I run "yum update  --skip-broken"

 RHEL should never be broken enough to need --skip-broken, AFAIK CentOS isn't significantly worse.
 So assuming that isn't needed, then try:

rpm -Va --nofiles --nodigest
Comment 2 eugene.pik 2011-01-04 11:10:26 EST
I run "rpm -Va --nofiles --nodigest". There was no output. Then I run "yum update" and the suggestion is still:
You could try using --skip-broken to work around the problem
 You could try running: package-cleanup --problems
                        package-cleanup --dupes
                        rpm -Va --nofiles --nodigest


Following is the output of these commands:

# rpm -Va --nofiles --nodigest

# yum update
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * addons: centos.mirror.iweb.ca
 * base: centos.mirror.iweb.ca
 * extras: centos.mirror.iweb.ca
 * updates: centos.mirror.iweb.ca
addons                                                   |  951 B     00:00
base                                                     | 2.1 kB     00:00
extras                                                   | 2.1 kB     00:00
updates                                                  | 1.9 kB     00:00
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package apr.i386 0:1.2.7-11.el5_5.3 set to be updated
---> Package apr-util.i386 0:1.2.7-11.el5_5.2 set to be updated
---> Package audit-libs.i386 0:1.7.17-3.el5 set to be updated
---> Package bzip2-libs.i386 0:1.0.3-6.el5_5 set to be updated
---> Package centos-release.x86_64 10:5-5.el5.centos set to be updated
---> Package centos-release-notes.x86_64 0:5.5-0 set to be updated
---> Package chkconfig.x86_64 0:1.3.30.2-2.el5 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.2.5)(64bit) for package: chkconfig
--> Processing Dependency: libc.so.6(GLIBC_2.3.4)(64bit) for package: chkconfig
--> Processing Dependency: libc.so.6(GLIBC_2.4)(64bit) for package: chkconfig
--> Processing Dependency: libc.so.6(GLIBC_2.3)(64bit) for package: chkconfig
--> Processing Dependency: libc.so.6()(64bit) for package: chkconfig
---> Package coreutils.x86_64 0:5.97-23.el5_4.2 set to be updated
--> Processing Dependency: libacl.so.1(ACL_1.0)(64bit) for package: coreutils
--> Processing Dependency: libpam_misc.so.0(LIBPAM_MISC_1.0)(64bit) for package:                                                                              coreutils
--> Processing Dependency: libattr.so.1(ATTR_1.1)(64bit) for package: coreutils
--> Processing Dependency: libpam.so.0(LIBPAM_1.0)(64bit) for package: coreutils
--> Processing Dependency: libpam_misc.so.0()(64bit) for package: coreutils
--> Processing Dependency: libselinux.so.1()(64bit) for package: coreutils
--> Processing Dependency: libpam.so.0()(64bit) for package: coreutils
--> Processing Dependency: libacl.so.1()(64bit) for package: coreutils
--> Processing Dependency: libattr.so.1()(64bit) for package: coreutils
---> Package curl.i386 0:7.15.5-9.el5 set to be updated
---> Package cyrus-sasl.i386 0:2.1.22-5.el5_4.3 set to be updated
---> Package cyrus-sasl-lib.i386 0:2.1.22-5.el5_4.3 set to be updated
---> Package db4.i386 0:4.3.29-10.el5_5.2 set to be updated
---> Package device-mapper.i386 0:1.02.39-1.el5_5.2 set to be updated
--> Processing Dependency: e2fsprogs-libs = 1.39-20.el5 for package: e2fsprogs
---> Package e2fsprogs-libs.i386 0:1.39-23.el5_5.1 set to be updated
---> Package ethtool.x86_64 0:6-4.el5 set to be updated
---> Package expat.i386 0:1.95.8-8.3.el5_5.3 set to be updated
---> Package filesystem.x86_64 0:2.4.0-3.el5 set to be updated
---> Package findutils.x86_64 1:4.2.27-6.el5 set to be updated
---> Package freetype.i386 0:2.2.1-28.el5_5.1 set to be updated
---> Package grep.x86_64 0:2.5.1-55.el5 set to be updated
--> Processing Dependency: libpcre.so.0()(64bit) for package: grep
---> Package gzip.x86_64 0:1.3.5-11.el5.centos.1 set to be updated
---> Package iproute.x86_64 0:2.6.18-11.el5 set to be updated
--> Processing Dependency: libdb-4.3.so()(64bit) for package: iproute
---> Package iputils.x86_64 0:20020927-46.el5 set to be updated
---> Package krb5-libs.i386 0:1.6.1-36.el5_5.6 set to be updated
---> Package less.x86_64 0:436-2.el5 set to be updated
--> Processing Dependency: libncursesw.so.5()(64bit) for package: less
---> Package libacl.i386 0:2.2.39-6.el5 set to be updated
---> Package libgcc.i386 0:4.1.2-48.el5 set to be updated
---> Package libpng.i386 2:1.2.10-7.1.el5_5.3 set to be updated
---> Package libselinux.i386 0:1.33.4-5.5.el5 set to be updated
---> Package libsepol.i386 0:1.15.2-3.el5 set to be updated
---> Package libstdc++.i386 0:4.1.2-48.el5 set to be updated
---> Package libuser.i386 0:0.54.7-2.1.el5_4.1 set to be updated
---> Package libxml2.i386 0:2.6.26-2.1.2.8.el5_5.1 set to be updated
---> Package m2crypto.x86_64 0:0.16-6.el5.6 set to be updated
--> Processing Dependency: libssl.so.6()(64bit) for package: m2crypto
--> Processing Dependency: libcrypto.so.6()(64bit) for package: m2crypto
---> Package mysql.i386 0:5.0.77-4.el5_5.4 set to be updated
---> Package neon.i386 0:0.25.5-10.el5_4.1 set to be updated
---> Package net-tools.x86_64 0:1.60-81.el5 set to be updated
---> Package nspr.i386 0:4.8.6-1.el5_5 set to be updated
---> Package nss.i386 0:3.12.8-1.el5.centos set to be updated
---> Package openldap.i386 0:2.3.43-12.el5_5.3 set to be updated
---> Package pam.i386 0:0.99.6.2-6.el5_5.2 set to be updated
---> Package perl.i386 4:5.8.8-32.el5_5.2 set to be updated
--> Processing Dependency: popt = 1.10.2.3-9.el5 for package: rpm-python
--> Processing Dependency: popt = 1.10.2.3-9.el5 for package: rpm
---> Package popt.i386 0:1.10.2.3-20.el5_5.1 set to be updated
---> Package postgresql-libs.i386 0:8.1.22-1.el5_5.1 set to be updated
---> Package procps.x86_64 0:3.2.7-16.el5 set to be updated
---> Package psmisc.x86_64 0:22.2-7 set to be updated
---> Package readline.i386 0:5.1-3.el5 set to be updated
--> Processing Dependency: rpm-libs = 4.4.2.3-9.el5 for package: rpm-python
--> Processing Dependency: rpm-libs = 4.4.2.3-9.el5 for package: rpm
---> Package rpm-libs.i386 0:4.4.2.3-20.el5_5.1 set to be updated
--> Processing Dependency: rpm = 4.4.2.3-20.el5_5.1 for package: rpm-libs
---> Package sendmail.x86_64 0:8.13.8-8.el5 set to be updated
--> Processing Dependency: libldap-2.3.so.0()(64bit) for package: sendmail
--> Processing Dependency: liblber-2.3.so.0()(64bit) for package: sendmail
--> Processing Dependency: libsasl2.so.2()(64bit) for package: sendmail
--> Processing Dependency: libhesiod.so.0()(64bit) for package: sendmail
--> Processing Dependency: libwrap.so.0()(64bit) for package: sendmail
---> Package setup.noarch 0:2.5.58-7.el5 set to be updated
---> Package shadow-utils.x86_64 2:4.0.17-15.el5 set to be updated
--> Processing Dependency: libaudit.so.0()(64bit) for package: shadow-utils
---> Package sqlite.i386 0:3.3.6-5 set to be updated
---> Package subversion.i386 0:1.4.2-4.el5_3.1 set to be updated
---> Package tcp_wrappers.i386 0:7.6-40.7.el5 set to be updated
---> Package tzdata.x86_64 0:2010l-1.el5 set to be updated
---> Package util-linux.x86_64 0:2.13-0.52.el5_4.1 set to be updated
--> Processing Dependency: libtermcap.so.2()(64bit) for package: util-linux
--> Processing Dependency: libblkid.so.1()(64bit) for package: util-linux
--> Processing Dependency: libpopt.so.0()(64bit) for package: util-linux
--> Processing Dependency: libz.so.1()(64bit) for package: util-linux
--> Processing Dependency: libuuid.so.1()(64bit) for package: util-linux
---> Package vim-common.x86_64 2:7.0.109-6.el5 set to be updated
---> Package vim-enhanced.x86_64 2:7.0.109-6.el5 set to be updated
--> Processing Dependency: libgpm.so.1()(64bit) for package: vim-enhanced
--> Processing Dependency: libperl.so()(64bit) for package: vim-enhanced
---> Package wget.x86_64 0:1.11.4-2.el5_4.1 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-3.el5.centos set to be updated
--> Processing Dependency: libxml2.so.2()(64bit) for package: yum-metadata-parse                                                                             r
--> Processing Dependency: libsqlite3.so.0()(64bit) for package: yum-metadata-pa                                                                             rser
--> Processing Dependency: libglib-2.0.so.0()(64bit) for package: yum-metadata-p                                                                             arser
--> Running transaction check
---> Package audit-libs.x86_64 0:1.7.17-3.el5 set to be updated
---> Package cyrus-sasl-lib.x86_64 0:2.1.22-5.el5_4.3 set to be updated
---> Package db4.x86_64 0:4.3.29-10.el5_5.2 set to be updated
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3)(64bit) for package: db4
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4)(64bit) for package: db4
--> Processing Dependency: libgcc_s.so.1(GCC_3.0)(64bit) for package: db4
--> Processing Dependency: libstdc++.so.6()(64bit) for package: db4
--> Processing Dependency: libgcc_s.so.1()(64bit) for package: db4
--> Processing Dependency: e2fsprogs-libs = 1.39-20.el5 for package: e2fsprogs
---> Package e2fsprogs-libs.x86_64 0:1.39-23.el5_5.1 set to be updated
--> Processing Dependency: libdevmapper.so.1.02(Base)(64bit) for package: e2fspr                                                                             ogs-libs
--> Processing Dependency: libdevmapper.so.1.02()(64bit) for package: e2fsprogs-                                                                             libs
---> Package glib2.x86_64 0:2.12.3-4.el5_3.1 set to be updated
---> Package glibc.x86_64 0:2.5-49.el5_5.7 set to be updated
---> Package gpm.x86_64 0:1.20.1-74.1 set to be updated
---> Package hesiod.x86_64 0:3.1.0-8 set to be updated
---> Package libacl.x86_64 0:2.2.39-6.el5 set to be updated
---> Package libattr.x86_64 0:2.4.32-1.1 set to be updated
---> Package libselinux.x86_64 0:1.33.4-5.5.el5 set to be updated
--> Processing Dependency: libsepol.so.1()(64bit) for package: libselinux
---> Package libtermcap.x86_64 0:2.0.8-46.1 set to be updated
---> Package libxml2.x86_64 0:2.6.26-2.1.2.8.el5_5.1 set to be updated
---> Package ncurses.x86_64 0:5.5-24.20060715 set to be updated
---> Package openldap.x86_64 0:2.3.43-12.el5_5.3 set to be updated
---> Package openssl.x86_64 0:0.9.8e-12.el5_5.7 set to be updated
--> Processing Dependency: libkrb5.so.3(krb5_3_MIT)(64bit) for package: openssl
--> Processing Dependency: libk5crypto.so.3(k5crypto_3_MIT)(64bit) for package:                                                                              openssl
--> Processing Dependency: libkrb5.so.3()(64bit) for package: openssl
--> Processing Dependency: libgssapi_krb5.so.2()(64bit) for package: openssl
--> Processing Dependency: libk5crypto.so.3()(64bit) for package: openssl
---> Package pam.x86_64 0:0.99.6.2-6.el5_5.2 set to be updated
--> Processing Dependency: libcrack.so.2()(64bit) for package: pam
---> Package pcre.x86_64 0:6.6-2.el5_1.7 set to be updated
---> Package perl.x86_64 4:5.8.8-32.el5_5.2 set to be updated
--> Processing Dependency: libgdbm.so.2()(64bit) for package: perl
--> Processing Dependency: popt = 1.10.2.3-9.el5 for package: rpm-python
--> Processing Dependency: popt = 1.10.2.3-9.el5 for package: rpm
---> Package popt.x86_64 0:1.10.2.3-20.el5_5.1 set to be updated
---> Package rpm.x86_64 0:4.4.2.3-20.el5_5.1 set to be updated
--> Processing Dependency: librpmio-4.4.so()(64bit) for package: rpm
--> Processing Dependency: libnssutil3.so()(64bit) for package: rpm
--> Processing Dependency: libbz2.so.1()(64bit) for package: rpm
--> Processing Dependency: libplc4.so()(64bit) for package: rpm
--> Processing Dependency: libplds4.so()(64bit) for package: rpm
--> Processing Dependency: libelf.so.1()(64bit) for package: rpm
--> Processing Dependency: libnspr4.so()(64bit) for package: rpm
--> Processing Dependency: librpmbuild-4.4.so()(64bit) for package: rpm
--> Processing Dependency: librpm-4.4.so()(64bit) for package: rpm
--> Processing Dependency: librpmdb-4.4.so()(64bit) for package: rpm
--> Processing Dependency: libnss3.so()(64bit) for package: rpm
--> Processing Dependency: rpm-libs = 4.4.2.3-9.el5 for package: rpm-python
--> Processing Dependency: rpm-libs = 4.4.2.3-9.el5 for package: rpm
---> Package sqlite.x86_64 0:3.3.6-5 set to be updated
--> Processing Dependency: libreadline.so.5()(64bit) for package: sqlite
---> Package tcp_wrappers.x86_64 0:7.6-40.7.el5 set to be updated
---> Package zlib.x86_64 0:1.2.3-3 set to be updated
--> Running transaction check
---> Package bzip2-libs.x86_64 0:1.0.3-6.el5_5 set to be updated
---> Package cracklib.x86_64 0:2.8.9-3.3 set to be updated
---> Package device-mapper.x86_64 0:1.02.39-1.el5_5.2 set to be updated
--> Processing Dependency: e2fsprogs-libs = 1.39-20.el5 for package: e2fsprogs
---> Package elfutils-libelf.x86_64 0:0.137-3.el5 set to be updated
---> Package gdbm.x86_64 0:1.8.0-26.2.1 set to be updated
---> Package krb5-libs.x86_64 0:1.6.1-36.el5_5.6 set to be updated
--> Processing Dependency: libkeyutils.so.1(KEYUTILS_0.3)(64bit) for package: kr                                                                             b5-libs
--> Processing Dependency: libkeyutils.so.1()(64bit) for package: krb5-libs
---> Package libgcc.x86_64 0:4.1.2-48.el5 set to be updated
---> Package libsepol.x86_64 0:1.15.2-3.el5 set to be updated
---> Package libstdc++.x86_64 0:4.1.2-48.el5 set to be updated
---> Package nspr.x86_64 0:4.8.6-1.el5_5 set to be updated
---> Package nss.x86_64 0:3.12.8-1.el5.centos set to be updated
--> Processing Dependency: popt = 1.10.2.3-9.el5 for package: rpm-python
--> Processing Dependency: popt = 1.10.2.3-9.el5 for package: rpm
---> Package readline.x86_64 0:5.1-3.el5 set to be updated
--> Processing Dependency: rpm-libs = 4.4.2.3-9.el5 for package: rpm-python
--> Processing Dependency: rpm-libs = 4.4.2.3-9.el5 for package: rpm
---> Package rpm-libs.x86_64 0:4.4.2.3-20.el5_5.1 set to be updated
--> Running transaction check
--> Processing Dependency: e2fsprogs-libs = 1.39-20.el5 for package: e2fsprogs
---> Package keyutils-libs.x86_64 0:1.2-1.el5 set to be updated
--> Processing Dependency: popt = 1.10.2.3-9.el5 for package: rpm-python
--> Processing Dependency: popt = 1.10.2.3-9.el5 for package: rpm
--> Processing Dependency: rpm-libs = 4.4.2.3-9.el5 for package: rpm-python
--> Processing Dependency: rpm-libs = 4.4.2.3-9.el5 for package: rpm
--> Finished Dependency Resolution
rpm-python-4.4.2.3-9.el5.i386 from installed has depsolving problems
  --> Missing Dependency: popt = 1.10.2.3-9.el5 is needed by package rpm-python-                                                                             4.4.2.3-9.el5.i386 (installed)
e2fsprogs-1.39-20.el5.i386 from installed has depsolving problems
  --> Missing Dependency: e2fsprogs-libs = 1.39-20.el5 is needed by package e2fs                                                                             progs-1.39-20.el5.i386 (installed)
rpm-4.4.2.3-9.el5.i386 from installed has depsolving problems
  --> Missing Dependency: rpm-libs = 4.4.2.3-9.el5 is needed by package rpm-4.4.                                                                             2.3-9.el5.i386 (installed)
rpm-python-4.4.2.3-9.el5.i386 from installed has depsolving problems
  --> Missing Dependency: rpm-libs = 4.4.2.3-9.el5 is needed by package rpm-pyth                                                                             on-4.4.2.3-9.el5.i386 (installed)
rpm-4.4.2.3-9.el5.i386 from installed has depsolving problems
  --> Missing Dependency: popt = 1.10.2.3-9.el5 is needed by package rpm-4.4.2.3                                                                             -9.el5.i386 (installed)
Error: Missing Dependency: e2fsprogs-libs = 1.39-20.el5 is needed by package e2f                                                                             sprogs-1.39-20.el5.i386 (installed)
Error: Missing Dependency: rpm-libs = 4.4.2.3-9.el5 is needed by package rpm-4.4                                                                             .2.3-9.el5.i386 (installed)
Error: Missing Dependency: rpm-libs = 4.4.2.3-9.el5 is needed by package rpm-pyt                                                                             hon-4.4.2.3-9.el5.i386 (installed)
Error: Missing Dependency: popt = 1.10.2.3-9.el5 is needed by package rpm-python                                                                             -4.4.2.3-9.el5.i386 (installed)
Error: Missing Dependency: popt = 1.10.2.3-9.el5 is needed by package rpm-4.4.2.                                                                             3-9.el5.i386 (installed)
 You could try using --skip-broken to work around the problem
 You could try running: package-cleanup --problems
                        package-cleanup --dupes
                        rpm -Va --nofiles --nodigest
Comment 3 James Antill 2011-01-04 12:04:35 EST
 The above looks like you can see the popt and rpm-libs updates, but not the rpm-python or rpm updates ... which is weird. Do you have any excludes/etc.?
Comment 4 eugene.pik 2011-01-04 12:16:53 EST
Created attachment 471716 [details]
\etc\yum.conf
Comment 5 eugene.pik 2011-01-04 12:17:50 EST
Created attachment 471717 [details]
file: CentOS-Media.repo
Comment 6 eugene.pik 2011-01-04 12:18:20 EST
Created attachment 471718 [details]
file: CentOS-Base.repo
Comment 7 eugene.pik 2011-01-04 12:22:34 EST
(In reply to comment #3)
>  The above looks like you can see the popt and rpm-libs updates, but not the
> rpm-python or rpm updates ... which is weird. Do you have any excludes/etc.?

I'm not sure what "excludes" are mentioned in this comment... I've attached yum config file and its repository files.

The message at the bottom of the output of "yum update --skip-broken" command says:
(1, [u'Please report this error in
https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])

So, please keep it open until resolved. I will provide as much info as needed.
Comment 8 James Antill 2011-01-04 12:50:34 EST
 Ok, try running:

package-cleanup --dupes
yum list rpm\* popt yum
Comment 9 eugene.pik 2011-01-04 13:06:25 EST
(In reply to comment #8)
>  Ok, try running:
> 
> package-cleanup --dupes
> yum list rpm\* popt yum

-bash-3.2# package-cleanup --dupes
Setting up yum
-bash-3.2# yum list rpm\* popt yum
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * addons: centos.mirror.iweb.ca
 * base: centos.mirror.iweb.ca
 * extras: centos.mirror.iweb.ca
 * updates: centos.mirror.iweb.ca
addons                                                   |  951 B     00:00
base                                                     | 2.1 kB     00:00
extras                                                   | 2.1 kB     00:00
updates                                                  | 1.9 kB     00:00
Installed Packages
popt.i386                         1.10.2.3-9.el5                       installed
rpm.i386                          4.4.2.3-9.el5                        installed
rpm-libs.i386                     4.4.2.3-9.el5                        installed
rpm-python.i386                   4.4.2.3-9.el5                        installed
yum.noarch                        3.2.22-26.el5.centos                 installed
Available Packages
popt.i386                         1.10.2.3-20.el5_5.1                  updates
popt.x86_64                       1.10.2.3-20.el5_5.1                  updates
rpm.x86_64                        4.4.2.3-20.el5_5.1                   updates
rpm-apidocs.x86_64                4.4.2.3-20.el5_5.1                   updates
rpm-build.x86_64                  4.4.2.3-20.el5_5.1                   updates
rpm-devel.i386                    4.4.2.3-20.el5_5.1                   updates
rpm-devel.x86_64                  4.4.2.3-20.el5_5.1                   updates
rpm-libs.i386                     4.4.2.3-20.el5_5.1                   updates
rpm-libs.x86_64                   4.4.2.3-20.el5_5.1                   updates
rpm-python.x86_64                 4.4.2.3-20.el5_5.1                   updates
-bash-3.2#
Comment 10 James Antill 2011-01-04 14:37:48 EST
Ok, you have only .i386 packages installed (Eg. rpm.i386) ... but you appear to be on .x86_64.

Did you boot an i386 VM as x86_64 or try to convert from 32 to 64 bits or something?

The version of yum in RHEL-5 won't do arch. changes like that, without prodding ... although a newer yum, which might handle it better, is more likely to get you into more trouble as doing this kind of conversion (if you are trying to do it) is completely unsupported by anybody.

Your best bet is to take the machien back to .i386 only (I'm guessing just the kernel)?
Comment 11 eugene.pik 2011-01-04 14:54:41 EST
Yes, that VPS was moved here from another machine. I guess it received a 64 bit kernel image by default. I understand your explanation and will look into a way to convert 32 bit modules into 64 bit ones. Thanks!

Note You need to log in before you can comment on or make changes to this bug.